[Suche] Solch unterstützte Hostings

Dieses Thema im Forum "Hosting & Server" wurde erstellt von triX, 28. Dezember 2006 .

Schlagworte:
Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen
  1. #1 28. Dezember 2006
    Solch unterstützte Hostings

    Hallo ich suche ein hoster
    das min diese sachen hier unterstzützen

    *******************************************************
    Apache v2.0.54
    PHP 4.3.10-18
    MySQL Version 4.1.11-Debian_4sarge7

    ----------------------------------------------------------------------------------------

    PHP Versions:
    4.4.2, 4.4.4, 5.1.6-0.dotdeb.2, 5.1.27
    MySQL Versions:
    4.1.11-standard, 4.1.19-standard, 4.1.20-standard, 4.1.21-standard
    *******************************************************

    ############################################

    PHP Versions:
    MySQL Versions: 5.0.26, 5.0.27

    Das darf nicht sein ^^ sonst bekomme ich mein script nicht zum laufen
    ############################################


    mfg
     

  2. Anzeige
    Dealz: stark reduzierte Angebote finden.
  3. #2 28. Dezember 2006
    AW: Solch unterstützte Hostings

    Ist Debian jetzt auch ne Mindestforderung, oder nur die Versionen?
     

  4. Videos zum Thema
Die Seite wird geladen...
Similar Threads - Solch unterstützte Hostings
  1. Wie macht man solche Videos?

    saNz , 14. Februar 2013 , im Forum: Audio und Video
    Antworten:
    6
    Aufrufe:
    1.149
  2. Antworten:
    2
    Aufrufe:
    907
  3. Suche solche Hosen!

    finkle , 27. Oktober 2012 , im Forum: Alltagsprobleme
    Antworten:
    3
    Aufrufe:
    860
  4. Antworten:
    4
    Aufrufe:
    1.721
  5. Antworten:
    1
    Aufrufe:
    728
  • Annonce

  • Annonce